Issuu on Google+


CH

ONTENTS C R U O Y g! : F IN D ticles. No cheatin ALLENGE ge to find the ar

Get your energy SECTION

fl

g these equatio owing by solvin

E 1: FEATUR

ns to discover on

S

R 2: REGULA

(6 x 2) – 2 = (200 ÷ 8) – 7 = (32 x 3) – 6 = 100 25 x 4 + 10 =

23 x 4 = (23 x 2) – (125 ÷ 25 (56 – 87) + 69 =

13 – (20 ÷ 2) =

ains : gadgets with br Smart Technology watch tick? what makes this Deconstruction: m thagoras’ theore Smart Maths: Py e brain busters your IQ with thes st te : nk Ta k in Th 3: ENTERTA

2+2= 6

46 656 =

2x2x2= 10 x 3 = 82 + (27– 61) =

INMENT

not to miss Press Play: what reviews s us his rockin’ Music: Arno give s Continues … ud – The Madnes Sp on s ew vi ur Books: yo II am reviews Goal Jonathan Armog r lle ba ot fo : es Movi viewed by you out Dominator re rn Bu b: La e m Ga

contents1.indd 3

+ 5) =

S

Shuttleworth a day with Mark Chat Room: win ur views p: your news, yo Community of Hi

SECTION

Answer

Question

world go round y: it makes the The Energy Stor wave scientist eet an unofficial m e: nc ie Sc e Marin der the sea? g of a career un Are you dreamin the golden ratio ths: the secret of The Beauty of Ma me aren’t all the sa why sports balls : Up eos Cl lls Ba d-hair day? you having a ba Body Smart: are intelligence your emotional Head Smart: test SECTION

which pa

(56 – 82) + 67 = 5,25 x 8 = 4) (271 – 7) ÷ (2 +

=

138 ÷ 3 = (6 x 7) + 5 =

7/10/07 4:15:07 PM


PHOTOGRAPH: JOHAN WILKE • HAIR AND MAKE-UP: MARELI SERFONTEIN • COVER ILLSUTRATION: (C) ANNE SHARP/WWW.FOLIOART.CO.UK

g ne livin someo n e e w et reful rence b new ore ca he diffe m t e n our a b e n u m i o ld y t u . wo , bu would rgy new it shot, made? say this d: ene the n If you k u u o y g s t n ra en n in ple rou hug o statem peo rld go and joi lly. d een a ith the r w w t a a o e g, b l he the w energy ologic le who p r dyin e al e s

Editor Nevelia Heilbron Art Director Anton Pietersen Managing Editor Mandy J Watson Editorial Consultant o Stefania Johnson Creative Director Crispian Brown Publisher Helena Gavera Production Manager Shirley Quinlan Reproduction New Media Repro Advertising Director Aileen O’ Brien • Tel: 021 417 1228 Advertising Executive Londiwe Mosito • Tel: 011 263 4765 Contributors Nikki Benatar, Kate Carmichael, Mandy Czernowalow, Ami Kapilevich, Michelle Minnaar, Michelle Viljoen Editorial Intern Selena Abelse Picture researcher Glynis Fobb Copy Editor Sally Rutherford Proofreader John Linnegar Educational Consultants Wordwise PUBLISHED ON BEHALF OF BSQUARE COMMUNICATIONS Communications Manager Kate Evans

HIP2B2 PIONEERED BY MARK SHUTTLEWORTH <www.hip2b2.com> Published by New Media Publishing (Pty) Ltd Tel: 021 417 111 • Fax: 021 417 1112 <www.newmediapub.co.za> Managing Director Bridget McCarney Executive Directors Irna van Zyl, Naomi Herselman, John Psillos All rights reserved. While precautions have been taken to ensure the accuracy of information, the editor, publisher and New Media Publishing cannot be held liable for any inaccuracies, injury or damages that may arise. Printed by Paarl Print

ed's pagerht.indd 3

CHAT ROOM

e’v peo ake d id new d! W ally m and re lly an e only of it. d n u a e r h ut e ro ic an go hat onserv phys g and t life o ent – ; w d l h e r u c t m n h o nt o i o t e e y o y w t b t he show ways ld, it, is d apping ur sta statem g up t r o s ake 2b2 we ative f our w know nes s t is yo as his rowin o a a g em re p o Lov e of Hi find c decay , as we e very ce. Wh music urvive rds as s h o issu eed to st the e world g are t ifferen ses hi un to s my w n u We t again ent: th penin ke a d Sting s his g to use p ne figh tatem at ha an ma ke it? all wa ledged S he o th ou c o ma r b ’ve p t e p e c o us st oc rt :y . tt ;I can ement u figh ays a s unity e hope you to re sma to o t m r s ’ i y e a te u m y t p g l S ins wil . Yo tribu icity I ur d co arth how ni McC infeste ent to star? r brain to con electr Ben gang- statem u, Hip ve: you s and g less ex as n o n l in a giving bout y you ha ecisio as usi comp elping d a e le as r or h w f e p o s r w li i n o o m H nIk si d, ew ave mak t’s as e roa gy s po u her, wea ugh to ther i wn th d ener furt did yo e o d a d – e eno ty, wh ogo d powere ion. r n e A t o t . G t u ie soc elping a solar k addic ent is age 10) eone c st m or h nting at a ti t state ture (p nd som ld’s mo inve end be t smar rgy fea may fi he wor own s t i u a fr our fir our Ene son yo ehind is all d e it! Y ea ly a b art – believ in r l l a u e i h ec etry form and at t it to esp w th design tecture o read d geom o n k the acre ve t rchi and tiful a You ha ret of s e 26). ge to u c ? a s se s (pag ? Pled be ath t the h to m ’t miss of Mat temen clear. elia a y d n v t t n s o u D Ne art Bea ud a The ext sm urs, lo N yo out live S T? AT’ WH EMEN will T A ew es R ST t choic rld ren ur U , O o Y 440 rw o yo mar at s elp ou hope t O Box h W 2 to h ing b ,P ake r to br t Hip2 m . o a u yo 1 or us m> gy, ner rite to int 805 2b2.co H! e s it ? W en Po s@hip ORT e, y t W i n LE oic Gre talk2u mu UTT your ch ll get com t< H a S s f o il u ) wi RK MA a friend eacher rth on ema H wo k hs t nd WIT AY ader (a or mat Shuttle ou thin D A it y e e k s r c r i y N n a WI lucky r scie ith M us wh tails, v One en you day w to tell For de close a . e v es or e spend t. Writ et you . Entri s e > u to m g m u ld co 16 A k shou p2b2. ugust. i r h a . 0 M 1 A ww <w

7/9/07 2:52:15 PM


A

ND LA

O

YOU SAID IT

YOLANDA KATSHA

The Grade 9s of Sans Souci Girls’ High spoke to us about science and their projects for National Science Week. NIHAAD JACOBS

‘I think the strikes are the best thing: the fat cats get a 30–40% wage increase while the people who do the work and are the backbone of the country get offered only 6%.’ – Douglas

RESPECT

‘I love science: it stimulates the mind and allows us to explore the world.’ Project: How the shape of the candle influences how long it will burn. ‘This project is important to people who use candles in their homes. It’s important to know it’s the shape of the candle that determines how long it will burn.’ BILLIE-JEAN DEMAS

‘I love science as I find it easy and I love studying chemistry.’ Project: Does health influence creativity? ‘My project is about two things that affect us and seem to have no relevance to each other, but I found that they do.’ BI L

LI

E

If you want to find out more about the Sans Souci science projects mentioned here, visit <www.hip2b2.com>.

J

E A N

Kabelo (aka Bouga Luv) is the ultimate ambassador for energy and getting high on life. For almost five years now, this kwaito star has been living a life free of substance abuse and he recently completed his second Comrades marathon in 10 hours 57 minutes. We say big-up to the clean life, and keep the energy flowing!

DANIELLE LEUKES

‘I love science as it’s interesting and you learn about things that could help us in the future.’ Project: Hypertension. ‘It’s interesting because most people don’t know how certain foods affect our blood pressure.’

A

’The strike is the most pathetic way to get a raise ... seriously, it’s like a child throwing a tantrum.’ – Angel

‘Science is challenging and very interesting to me.’ Project: Teenagers have better visual than auditory memory. ‘We were trying to show teenagers that if they learnt using visual aids it would help them remember more.’

N

IE

LL

E

D

FORUM VIEWS: THE STRIKE

Y

Grade 12, DSG, Grahamstown

D

NICCI HORAK

A

I recently read your new-look Hip2b2, the June 2007 ‘sight’ issue. I really did enjoy flicking through the pages. It was very different from the kind of magazines I usually read! I am into Cosmo and Elle with girlie articles and fashion and beauty tips. This magazine made a great change. Keep up the good work!

NI H A

Share your news, views and pictures – and please include your contact details, school and grade. • Write to: Hip2b2, PO Box 440, Green Point 8051 • Email: <talk2us@hip2b2.com> or <win@hip2b2.com>

YOU WROTE

Who do you nominate for the Hip2b2 badge of respect, and why?

community1.indd 2

7/9/07 2:52:48 PM


FORUM

440 hours is the average time

TONISAM DOOLINGS DUMAS

‘I love science because you learn to do experiments on things your mind is always wondering about.’ Project: Trick or treat? ‘It’s important for kids aged three to six to know the difference between sweets and pills or medication, especially in our homes.’

T

O

N IS

AM

PHOTOGRAPHS: MICHAEL LE GRANGE, GALLO IMAGES/GETTYIMAGES.COM

‘Science is experimental and it’s mostly part of everyday life.’ Project: The eye or the ear? ‘We tested the learners, male and female, on which of their senses they rely more. Is it easier for learners to remember lessons when they see pictures, or when they have to listen and remember?’

B Y

C

CAMILLA NAKANI

attended the Intel International Science and Engineering Fair (ISEF) in New Mexico, USA, in May 2007 – a prize for winning a Grand Award at the Eskom Expo for Young Scientists for his computer-science project. ‘The entire trip, from making friends to viewing projects, was very inspirational. It proved to me that we, as students (and teenagers), are only held back by what we think and believe we are capable of, when in reality we are capable of far more. My project investigated computer science and the role it can play in a high-school classroom. Imagine doing your homework in your own lab! I also won a very special Grand Award from Lincoln Laboratories and The Smithsonian Institute: a near-earth minor planet named after me (a privilege restricted to winners of ISEF and to the Nobel Laureates.) Each of the three participants from South Africa was awarded this, and we hope we’ll soon know the exact name used and its position in the galaxy. A large part of the trip involved student interaction. We were exposed to the New Mexican culture, including dance, food and entertainment (music especially). By far the most enjoyable aspect of the fair was meeting other finalists from around the world. I managed to make friends (with whom I have kept in contact) from the USA, Jordan, Japan, Hungary, Korea, Germany and many other places.’ Visit the <www.sciserv.org> website for more information.

H I P

A

M

IL L

A

RAEEZ LORGAT

N U M B E R S

EYEWITNESS

it takes to produce one 30-minute episode of our fabulous Hip2b2 TV show. Catch it on SABC2, Mondays at 16:30.

24

hours is how long it takes for chewing gum to pass through your system: it is not digested, so has no nutritional benefit.

50

years ago, in October 1957, the Sputnik was launched. To celebrate the anniversary, the SA Rocketry Association is holding a 10 km altitude rocket-flying challenge. For more information visit <www.sarocketry.co.za>.

34

comments were received on the Chat Forum of the Hip2b2 website, in the first week of its relaunch, and 426 people downloaded the Brand Ambassador application. Make your voice heard at <www.hip2b2.com>.

10 minutes is all it takes for a hurricane to release more energy than all of the world’s nuclear weapons combined.

25% of a human being’s bones are found in the feet.

10 000 GWh

is the target of energy to be produced from renewable sources by 2013, set by the Department of Minerals and Energy. SA is ranked 14th among the world’s 14 major carbon emitters; read how you can be more energy efficient on page 15.

5

community1.indd 3

7/9/07 4:00:31 PM


Nike and Apple joined forces to create the Nike+ iPod, which is a great way to work out and keep track of how you are doing. It works like this: first sync your iPod Nano to the system using the latest iTunes software. Then insert a special sensor in one of your Nike shoes and connect the receiver to your iPod Nano. The devices will work together to generate stats about your jogging session. You can set distance or time goals; track your kilojoule-burning progress, pace and distance; and set a power song that will give you an extra mental boost while running. You can even pause the system if you have to stop for traffic. Go one step further and set up an account at <www.nikeplus.com>, where all your stats will be compiled so that you can track your progress over time, set challenges for friends and see how the rest of the world is doing.

the science of everyday things

SQUISHY STORAGE

BY MANDY J WATSON • PHOTOGRAPHS: MICHAEL LE GRANGE, SAI SRISKANDARAJAH

SMART TECHNOLOGY

ON THE RUN

Most USB flash-memory sticks are pretty boring, right? Not in Japan. A company called Solid Alliance makes USB storage devices in all sorts of wacky designs, from different kinds of sushi, which look good enough to eat, to the iDuck, a little rubber duck that lights up when you plug it in. In every other way the storage devices work just the way you would expect them to – you plug them in to your computer’s USB port and transfer your files around – but the designs make them far more exciting to look at. Who says technology has to be dull and grey? Pictured here is the Bigfin Reef Squid Sepioteuthis lessoniana. The squid’s head is the cap for the USB plug and the squid’s body glows from the inside with a blue light when you are transferring data.

AN ACCIDENTAL DISCOVERY Who thought of … the Post-it note? In 1968, Spencer Silver, a scientist working for the 3M corporation in America, developed a new glue that, unfortunately, wasn’t very sticky. (It formed into little drops on a surface instead of a thin film.) Fast forward to 1974, when another 3M employee, Art Fry, needed a way to mark places in his hymnal without the bookmarks falling out. He remembered Spencer’s discovery – which wouldn’t ruin the pages like other glues – and a great idea was born. Art and the 3M corporation perfected the product over the next few years and in 1980 Post-it notes were officially launched. Now we can’t imagine working without them! F A S T F A CT

American artist RB Kitaj created an artwork on a sticky for an online charity auction in 2000. It was sold for £640 (about R6 400 in 2000) and became the world’s most expensive sticky.

smart tech1.indd 2

A HE

TR

E

T / -IT pire.com ures T S igem at e O f P een

> w.b s ve b er/ <ww ittheat hat ha it note t t t s s os k po movie on P quic i min drawn e into can d d han hen ma at you h t d eb. ns t an atio the W m i n n a o ch wat

7/9/07 3:56:23 PM


SOLAR - P OWE RE D BIKINI Andrew Schneider, an inventor, artist and performer in New York, has designed a bikini with a USB connector that is powered by the sun and can be used as an iPod charger. The bikini is covered in photovoltaic strips, which are thin pieces of a special kind of material that can absorb light and then convert it into energy. There is also a USB port built in to the bikini and that’s where you can plug in your iPod Shuffle – just don’t take a dip in the water while you’re charging it!

DID YO U KN OW

• ‘Photo’ means light, ‘voltaic’ means electricity. • A Peltier junction (see right) is a device that is cool on one side and gets hot on the other when you apply a current to it. You can find out more at: <www.gatewayelex.com/peltier.htm>.

P A LM P OW ER How do you beat boredom, irritate your parents and compete against your friends while you build your biceps or tone your arms? With the NSD Powerball, of course. What is it? A gyroscope housed in a plastic ball-shaped casing that you power with your hand. As you spin the Powerball the torque you apply causes the gyroscope to spin. The faster it rotates the greater the forces that are exerted and the harder you have to grip so that it doesn’t fly out of your hand. This strengthens the wrists and works out arm muscles. Keep track of your progress using the special Powerball with a counter. You also get ones with built-in LEDs that glow brighter the faster they spin, or Screamers, which cause a high-pitched noise that’ll drive most adults crazy. For more info visit <www.powerball.co.za>.

WHOSE IDEA WAS IT ANYWAY? We talk to Andrew Schneider, inventor of the Solar Bikini. When did you come up with the idea? It was hatched during the first meeting of a class called ‘Sustainable Practices’, which is taught by Tom Igoe <itp.nyu.edu/~tqi6023/> at the Interactive Telecommunications Program (ITP) at NYU where I‘m completing a master’s degree. I joked to a friend that I was going to make a solar bikini that cools a six-pack of beer – then, halfway through the semester, I realised that I might actually be able to do it. This got me researching different types of photovoltaic panels and films. For something with as little surface area as a bikini, I would have to contend with low voltage output. My goal became to mimic the output of a standard USB port on a computer – basically 5 volts (V) at 500 milliamps (mA). What’s the bikini made of? Forty 4 x 1-inch [10,16 x 2,54 cm] flexible photovoltaic panels, sewn together with conductive thread. The leads terminate in a 5-volt regulator and a female USB connector. The iPod Shuffle plugs right in and starts charging in full sunlight. Why a solar-powered bikini? In our begadgeted society, more and more of our everyday accessories come with power needs, from Blackberries and cellphones to iPods and digital cameras. Alternative power is a realistic and important concern. What’s next? I’ll be taking orders later this year for custom bikinis at <www.solarcoterie.com>. I see the bikini as a concept-and-design piece, but am open to small-scale manufacture. There is a male version in the works. Called the iDrink, it uses a larger surface area to power a Peltier junction, which can then cool a beverage.

7

smart tech1.indd 3

7/9/07 3:56:54 PM


THE WATCH

stainless-steel case gears

INSIDE BACK

ingot

barrel wheel

INSIDE FRONT

belt mechanism

As the hands on the TAG Heuer Monaco V4 belt-driven wristwatch tick around, the belts and wheels inside are constantly whirring with motion. These moving parts vibrate exactly 18 000 times an hour, helping to keep perfect time. The real power behind this wristwatch is the oscillating platinum ingot that slides back and forth. There are rows of teeth along the lower edges of the ingot. As it slides to and fro, these teeth turn a gear system, which is a series of cogs that transfers the ingot’s energy to the barrel wheels. The energy generated by the ingot’s movement is stored in four barrel wheels. Each wheel has a tight, spiral-shaped spring at its centre. When the wheel is turned one way by the sliding ingot, the spring tightens up and stores energy; when it rotates the other way, the spring loosens and releases energy. The four wheels act like the batteries found in other wristwatches.

wheel driven by belt 39 tiny ball bearings reduce friction between gears

STORING ENERGY

Mechanical objects can store energy for some time. The Newton’s cradle consists of a series of heavy balls hanging from a frame. When you set the balls in motion, energy is passed from one ball to the next. The cradle can store energy for several minutes, which is evident because the balls keep moving. In this watch the sliding metal ingot passes energy to its barrel wheels; the watch can store energy for many hours.

8

deconsngle.indd 2

OUR FAVOURITE BIT? Definitely the oscillating platinum ingot, which is the watch’s heart and the heaviest component (4,5 g). WHO WOULD HAVE GUESSED? The ingot generates power each time the wearer moves his wrist, providing energy to keep the watch hands moving. FASCINATING FACT This watch conserves energy. The four wheels transfer energy to belts, which move the watch hands around the dial at different speeds. In other watches this job is done by miniature gear wheels that mesh together. Using belts is more efficient as less energy is wasted overcoming friction. The watch uses 13 separate belts. Each one has tiny notches cut deep into it to stop it from slipping as it turns around.

COURTESY OF: HOW COOL STUFF WORKS, PUBLISHED BY DORLING KINDERSLEY AND DISTRIBUTED IN SOUTH AFRICA BY PENGUIN BOOKS

DECONSTRUCTION belts transfer energy between wheels

WHAT MAKES IT TICK?

we take it apart

7/9/07 2:55:40 PM


GOING WITH THE FLOW Energy flows through our world, but is not cycled. Once converted to heat, it must leave the biosphere. When energy becomes trapped in the biosphere due to pollution, the earth’s overall temperature rises; this is referred to as global warming.

THE END OF THE FOOD CHAIN When the life cycle runs to completion, the detritivores step in. They form the last link in the food chain and include fungal and bacterial decomposers as well as vultures and worms. They obtain their energy from organic waste and dead bodies. As life on earth completes its cycle, energy meets its own fate and is released from the biosphere as heat.

AN INEFFICIENT MACHINE Our bodies use energy for everything we do – housework, playing sports, watching TV, even sleeping! But our bodies are very inefficient (less than 5% efficient) at converting food into useful work. Most of the energy we get from food is released back into the biosphere as heat.

KILOJOULE COUNTING Energy from our food is commonly measured in kilojoules. If our kilojoule intake exceeds our output, our bodies store surplus energy in our fat cells. Our bodies will burn 0,45 kg of fat for every 14 700 kilojoules we burn by doing exercise.

It makes the world go round. It urges life from one cycle to the next. Step aside, love and fresh air: what we really need is energy.

HUMANS ARE COMPLEX BATTERIES Human beings and other organisms are like living batteries. Food is the fuel we use to charge our batteries. We use carbohydrates from our food to produce high-energy molecules called adenosine triphospate (ATP), with the help of the thousands of mitochondria (energy ‘factories’) in our cells. ATP and other high-energy molecules provide our bodies with the energy we need to work and play. Fats are another energy-rich fuel for our bodies. They help us to store energy and dissolve vitamins and amino acids so that our bodies can use them. Proteins are the building material of the cells and help with their growth and structure, while vitamins help to keep your body running properly.

ENERGY.indd 2

7/9/07 2:57:10 PM


ENERGY

SUN POWER The sun is our primary energy source. Its energy output, produced by nuclear fusion, is estimated to be 386 billion billion megawatts! On earth, a minuscule amount of this energy is captured and passed through living organisms before finally being released again as heat.

IN THE BEGINNING More than 10 billion years ago, the universe was hurled into existence and energy began to flow. On a tiny blue planet, only 149 600 km away from one of the largest stars in the galaxy, prehistoric plankton, plants and animals emerged by converting energy from the star into useful energy to power their bodies. The cycle of life began.

FOSSIL FUELS When prehistoric organisms died, they slowly became buried deep beneath the earth’s surface, where they lay buried for millions of years. Heat and pressure turned their fossils into coal, oil and natural gas – the energy sources of modern man. We use these to drive our world.

DRIVING OUR WORLD Every activity in the modern world, from powering our PCs to launching space shuttles, depends on our burning fossil fuels. As a result, these fuels are now on the verge of depletion. For tips on energy efficiency visit <www.savingenergysa.co.za>.

THE FOOD WEB Plants use chloroplasts in their cells to trap the sun’s energy and convert it into energy-rich sugars, which are eaten by animals (and humans). Energy flows through the ecosystem from one organism to the next, following a complicated and interconnected path called a food web. Each time energy is transferred, some of it is lost in the form of heat.

11

ENERGY.indd 3

7/9/07 2:57:34 PM


Energy is a riddle You can’t see it, taste it, touch it or smell it, but energy is in everything you see, taste, touch and smell. Early scientists aptly called it vis viva or living force. Energy powers the universe and creates change. Without energy, life would be impossible.

How about getting down to your favourite track in order to keep the music flowing, or stomping the treadmill to keep the lights on? Enter the latest research in energy conservation: human-powered gyms … and dance clubs. Any movement we make can be used cleverly to generate electricity. French inventor Lucien Gambarota and entrepreneur Doug Woodring have joined forces with Hong Kong’s California Fitness to launch a human-powered gym where energy burned by exercisers is diverted and converted to power lights in the gym, while excess energy is stored in a battery. While shedding those extra love rolls, you’re also keeping the lights burning. At the Sustainable Dance Club your Beyoncé- or JT-like moves are converted into kilowatts to power the club’s basic utilities, such as lights and speakers. The pioneers of this concept are environmental organisation Enviu and Dutch architectural firm Döll. For more, search for ‘sustainable dance club’ on <www.youtube.com> or for ‘human-powered gyms’ on <www.inhabit.com>.

ENERGY.indd 4

7/9/07 2:57:56 PM


ENERGY

YOU SNOOZE, YOU DON’T LOSE Did you know you burn the same number of kilojoules sleeping as you do watching TV – very few! Try sports or dancing (and even housework) if you want to counter the effects of eating way too many jam doughnuts.

Compare the kilojoules you burn doing a few activities to the kilojoules you get when you eat some common foods. (Table based on a body weight of 50 kg.)

BY MANDY CZERNOWALOW • PHOTOGRAPHS: iSTOCK PHOTOS, GALLO IMAGES/GETTYIMAGES.COM (PREVIOUS PAGES)

Food

ENERGY.indd 5

Kilojoules

Activity

kJ burnt

Apple

121

60 minutes of sleeping or watching TV

222

Cappuccino

632

60 minutes of PlayStation

599

75 g ice cream

661

60 minutes of vacuuming

737

Bag of crisps

757

60 minutes of window washing

770

500 ml Coke

762

75 minutes of housework

942

1 047

60 minutes of salsa dancing

1 047

50 g chocolate

1 072

60 minutes of swimming

1 105

Portion of chips

1 130–1 444

60 minutes of soccer

1 790

Jam doughnut

1 hamburger

1 926

60 minutes of moderate running

2 234

300 g pizza

2 951

60 minutes on a rowing machine

2 510

FAST FACT: BOYS VS GIRLS Guys need on average 8 374 to 10 467 kilojoules a day and girls about 6 699 to 8 374 kilojoules.

National priority President Mbeki has made developing renewable fuels a priority for accelerated economic growth in South Africa. Visit <www.scienceinafrica.co.za> for great articles on local energy research. Energy-conserving innovations by South African inventors include the Wall-Spider, a clever device that you attach to your wall near your plug so that you have somewhere to rest appliance plugs that are not in use. (Leaving them plugged in to the socket wastes electricity.) LumiKote is another great local idea – this phosphorescent coating, which can be used on anything from walls to T-shirts or even roads, glows brightly enough to illuminate a room for over 100 hours after only a few minutes of exposure to light. 13

7/9/07 2:58:22 PM


Experiment with thermal energy and see for yourself how it works. YOU’LL NEED • large balloon • 1 litre bottle • bowl of warm, not boiling, water • bowl of ice water WHAT TO DO 1. Put the balloon and bottle in the freezer for five minutes. 2. Remove both from the freezer and put the balloon over the mouth of the bottle, making sure there’s no air in the balloon. 3. Place the bottle in the bowl containing warm water. 4. The air inside the bottle should inflate the balloon. Once the balloon is inflated, put the bottle in the bowl of ice water. Watch how the balloon deflates. TIP We tried this experiment using a plastic bottle and had to hold the bottle in the water because it tended to float to the surface. Try yours with a plastic and a glass bottle, and see the difference.

Thermal or heat energy is the internal energy in substances. This energy is caused by the vibration and movement of atoms and molecules within those substances. Human beings are warmblooded creatures, which means we use heat energy to make our bodies come alive. We also use thermal energy when we cook and to heat our homes. Thermal energy can be a very powerful element – enough to lift an air balloon or force a rocket into the air.

WHY THE BALLOON INFLATES

Thermal energy (heat) is distributed between the two systems in contact with each other (that is, the hot water in the bowl and the air in the bottle) until the systems are in thermal equilibrium with each other according to the laws of thermodynamics. This means that heat is transferred from the hot water through the bottle to the air inside the bottle. When air heats up, its molecules vibrate more vigorously (thermal energy is converted to kinetic energy). The rapidly vibrating air molecules cause the air in the bottle to expand until the volume of air exceeds the volume of the bottle and it flows up into the balloon.

ENERGY.indd 6

EXPERIMENT ADAPTED FROM <WWW.NEED.ORG> • PHOTOGRAPH: DENVER HENDRICKS

THERMAL ENERGY

7/9/07 2:58:37 PM


ENERGY

THE 4 Rs OF ENERGY EFFICIENCY KEEP IT FLOWING RESPONSIBILITY It’s up to you! Take responsibility for conserving energy. Don’t keep the TV on stand-by mode: unplug it. Switching off the power at the wall when TVs and computers are not in use saves loads of energy.

The first law of thermodynamics states that energy can be neither created nor destroyed; the second law states that it is impossible to get all of the energy you put into a system back out again. But it is possible to conserve energy if we all do our share.

REDUCE Reduce energy consumption: switch off lights when you’re not in the room, use less hot water (tip: use the cooler cycles on your washing machine), think twice before printing an email, car-pool to school, cycle or walk instead of getting a ride.

REUSE

PHOTOGRAPH: iSTOCK PHOTOS

Buy products that can be used repeatedly rather than disposable ones. Avoid products with a lot of packaging. See how many times you can reuse those plastic supermarket bags.

CHECK YOUR TYRES

Make sure your parents keep their car tyres properly inflated. This improves the vehicle’s fuel consumption per kilometre, which in turn conserves energy. (Not to mention saving some money on petrol.)

RECYCLE Recycling reduces the energy consumed in the making of products and the disposal of waste. And plant trees – a single tree will absorb one ton of carbon dioxide over its lifetime.

ENERGY.indd 7

What’s your idea? Send your energy-saving tip to Hip2b2, PO Box 440, Green Point 8051 or chat to us at <www.hip2b2.com>.

15

7/9/07 2:59:06 PM


ENERGY

We compared a few of your favourite sports to see the amount of energy required for you to perform on land, underwater … and in space. ENERGY CALCULATOR (based on a body weight of 50 kg)

kJ used underwater

kJ used on the moon

Hockey

1 118

2 234

Practically 0

Soccer

895

1 950

Practically 0

Tennis

975

1 950

Practically 0

Skateboarding

699

1 398

Practically 0

Ballet

670

1 339

Practically 0

1 117

2 235

Practically 0

Running

How do we measure energy? Energy (measured in kilojoules [kJ]) depends on the time you spend exercising, the type of sport and how much you weigh. Why do we need energy for sport on land? Every time you lift your leg or arm, your body has to overcome the force of gravity (among other forces). This burns kilojoules. On earth, gravity exerts a force that is almost 10 times your weight in kilograms. The heavier you are, the greater the force of gravity on you. Is it easier to skate on the moon? Gravity in space changes depending on how far away from the earth you are. On the moon, the force of gravity is 3 600 times less than on earth. Because you are practically (although not completely) weightless,

it takes very little energy to lift your arms and legs – so you don’t burn many kilojoules. If you kick a soccer ball on the moon, it will take a while to come down again, so ball games are out – and you can imagine that skating wouldn’t be too easy either. Dancing, on the other hand, would be interesting. What makes it difficult to run underwater? Not gravity (which is the same whether you are on land or underwater). Playing sport underwater is strenuous because water exerts pressure on you from all directions. It is estimated that you would use double the kilojoules if you played a land sport underwater. This calls for a lot more energy – just think of competitive swimming. Imagine how hard you would have to hit a tennis ball to get it over a net underwater?

FAST FACT

Both kilojoules (kJ) and Calories (Cal) are units by which we measure energy, but the kilojoule is the more accepted unit. One Calorie equals 4,186 kilojoules. Take a look at the nutritional information on food labels: the kilojoule rating is always higher than the Calorie rating.

Test yourself Play your favourite land sport – running, ballet or hockey – for 10 minutes. Take a while to rest, then repeat the same activity in a pool for 10 minutes. Compare your energy levels. How do you feel? Tell us about your energy experience in the forum in the Chat section on <www.hip2b2.com>.

BY KATE CARMICHAEL • PHOTOGRAPH: iSTOCK PHOTOS

Sport (30 min) kJ used on land

16

ENERGY.indd 8

7/9/07 2:59:39 PM


ADVERTORIAL

A fine future in oil Ever wanted to be part of a select few involved in the exciting world of crude-oil refining? SAPREF, jointly owned by Shell and BP, offers a wide range of careers and bursaries to students in chemical, mechanical and electrical engineering and other technical disciplines. T H E P R OC E S S

This diagram gives you a glimpse into the crude-oil refining process. HO W CRU D E O IL IS REF INED

Oil tankers bring crude oil from countries in the Middle East, Europe and Africa. The oil is discharged by tankers at the single buoy mooring (SBM), about 2,5 kilometres off the coast near Prospecton, Durban, and enters the refinery through an underground pipeline. The oil is stored in tanks, from where it is fed into the refinery. FRACTIONATION In the first step of the production chain, 20 000 litres of crude oil pass through SAPREF’s two crude-distillation units every minute of every day. The crude oil is heated and distilled in these units, breaking the oil into different constituents, known as fractions. This process is known as fractionation, the physical separation of crude-oil components by boiling. CONVERSION Some of the heavier fractions are

upgraded further in SAPREF’s catalytic cracker, which brings heavy fraction molecules into contact with a hot catalyst in a process that ‘cracks’ the molecules to produce new hydrocarbon combinations. This is the start of the process of conversion, which changes the chemical composition of crude-oil components. The gas-separation plant processes the petrol and liquidpetroleum gases produced by the cracker.

shell.indd 3

WANT TO KNOW MORE?

SAPREF is southern Africa’s largest crude-oil refinery, with 35% of the country’s refining capacity. For more on bursaries offered in the field of oil refinery, visit <www.sapref.org.za>.

7/10/07 11:08:00 AM


HAVE YOU EVER WONDERED HOW WAVES REALLY BREAK?

Waves are pretty amazing phenomena. If you want to impress your friends, you can call waves disturbances in the space-time continuum. What that means is that waves are pulses of energy that move through a number of mediums. Sound waves move through air. Light waves move through space. Ocean waves move through water. Why waves love the wind Ocean waves are created by wind. As they move through the oceans, waves ‘eat up’ or combine forces with other waves that they cross, and become bigger and bigger. But a wave is just a pulse of energy, which means that the actual water molecules do not move very far forward with the wave. Yes, the energy of the wave is moving forward, which makes it look like water is moving, but in fact the water molecules are only moving in tiny circles as the energy ‘disturbs’ them. Think of it this way: when you wiggle a long piece of string or a garden hose,

the string or hose doesn’t move forward, but the wave in the piece of string or the hose moves forward along its length. So why do waves break when they hit the shore? It’s quite simple, actually. As the water depth gets shallower the orbital motion of the particle is essentially squeezed by the reduction in depth. In deeper waters the water particles do not interact with the sea floor, hence the circular motion; as the sea gets shallower, the particles begin to interact with the sea floor, hence the elliptical pattern. When the distance from the trough of the wave to the bottom of the ocean floor is less than 1,3 times the height of the wave, the wave becomes higher still and the crests of the wave become more peaked; the forward speed of the crest (the top of the wave) becomes faster than that of the rest of the wave and the wave breaks in a rush of white water. That’s what makes surfing such a rush.

particles moving in an elliptical pattern particles moving in a circular pattern wavelength

crest wave height trough

waves break when the distance from the trough to the ocean floor is less than 1,3 times their height

wave energy.indd 2

Dungeons Reef off the coast of Hout Bay in Cape Town is where you’ll find the biggest waves in South Africa. Elsewhere in the world, places such as Waimea Bay on Oahu in Hawaii and Mavericks and the Cortes Bank off the Californian coast have some of the biggest surf.

7/10/07 11:42:37 AM


THE SCIENCE OF WAVES

WAVE SCIENTIST (aka surfing champ)

the thrill of waves Someone who knows all about is junior SA longboard surfing champ, Kwezi Qika. What does it take to become a surfing champ?

Dedication, time and focus. What are the most important rules in surfing?

It’s important that you don’t interfere with someone else’s wave; the other surfers might just knock you out. You must not build up an attitude and get angry if you feel you’re not performing at your best – just enjoy the sport. How do you spot the perfect wave?

Look for a wave that is running and has a clear face, which means there is no foam before it starts curling. What are the perfect conditions for surfing?

High tide – the waves are closer and bigger. How do you survive a wipeout?

It’s almost impossible to survive a wipeout, you’ll always get whacked or fall off your board. When that happens, you must not try to fight the water. Instead, concentrate on staying afloat. Is surfing a viable career?

WAVE RESEARCH: AMI KAPILEVICH • INTERVIEW: SELENA ABELSE • PHOTOGRAPHS: iSTOCK PHOTOS, MICHAEL LE GRANGE

Surfing is a viable career internationally but in South Africa it’s merely a sport. I’d like to pursue a career in business management.

wave energy.indd 3

What subjects did you enjoy at school?

Accounting was my favourite. Any techniques to share with aspirant surfers?

My favourite techniques are the floater tail 360 (in which you make a full circle in the air) and the long hang ten (in which you stand steadily on the nose of your board with your back curved) – with them you can score good points in surfing competitions.

19

7/9/07 3:02:02 PM


IAMOND HUNTER we interviewed To celebrate Marine Biosciences Month in August, Elizly Steyn, a project metallurgist on board Peace in Africa, which is n women diamond miners. home to some of the first South Africa What is maritime mining? Offshore mining. Or marine mining, but maritime is the proper term. What did you study to get to where you are today? I studied chemical engineering at Stellenbosch University, with extra subjects in mineral studies. De Beers gave me a bursary, so during the holidays I worked for them to get experience. To what extent are maths and science helpful to your career? It’s a 50/50 situation. You need to understand the maths and science of any situation, and combining that with logic makes you a good engineer. What equipment is used to mine diamonds from the sea bed? We use a machine called a crawler, which is controlled from the vessel through a hydraulics-electronics sonar system. You get a horizontal and a vertical crawler – we use the horizontal one. It vacuums up the diamonds while ‘walking’ horizontally on the sea bed.

How do you identify the best place to mine? We take a sample and analyse it to see whether it contains diamonds. Alexander Bay is rich in alluvial diamonds that were washed down the Orange River when the volcanic pipe in Kimberley eroded millions of years ago. How long does the mining process take? It’s continuous. We have many 100 x 100 m blocks (mining appointed areas) underwater and these blocks each take 30 hours to mine. What happens to the material that’s been retrieved? First all the water is removed, then anything smaller than 1,2 mm or larger than 19 mm is thrown back into the ocean. The remaining material goes into a mill with a dense liquid medium called ferrosilicon to separate light from heavy objects. The heavy objects go into the X-ray machine to see if they are diamonds. What are your responsibilities on the ship? I have to oversee construction from a metallurgical point of view, which means I coordinate and commission the processing plant to recover diamonds. My job is also to make sure the diamonds are not broken when the crawler brings them up. What are the challenges for a female officer at sea? Physically, it is hard work. It’s a man’s environment, but working for De Beers makes it easier because of the mentality of the male officers: the guys are never disrespectful; they treat me like a princess. What advice can you offer future female maritime miners? My advice is aimed at all women working in traditionally male domains such as engineering. There is a perception that in a physically challenging environment we are not equal to men. And that is not true. You should never feel inferior due to your age or experience. What did you enjoy most about this project? The team I worked with. The dedication of people working in difficult, drawn-out situations amazed me. Everybody supported everyone else. Visit <www.hip2b2.com> to read ‘The Science of Treasure Hunting’. Be sure to check out some fascinating diamond trivia while you’re there.

wave energy.indd 4

7/9/07 3:02:27 PM


MARINE BIOSCIENCES

BY SELENA ABELSE • PHOTOGRAPHS: iSTOCK PHOTOS, GALLO IMAGES/GETTYIMAGES.COM

Careers in the sea

Ever dreamt of a career on the ocean (and, no, we don’t mean kitesurfing or waterskiing)?

CAREER

WHAT IS IT?

OCEANOGRAPHY

Ever wondered why the sea tastes salty? Find the answer by studying oceanography, the scientific study of the ocean. It covers a wide range of topics including marine organisms and ecosystem dynamics, ocean currents and waves, and plate tectonics and the geology of the ocean floor. Oceanographers blend multiple disciplines – biology, chemistry, geology, meteorology and physics.

Physical science and maths are a must at school if you want to apply to study oceanography at tertiary level. You will need to complete a three-year BSc degree followed by one year of honours.

UCT is the only institution in South Africa that offers the full course.

MARINE BIOLOGY

Can you imagine breathing underwater for hours? Find out how animals, plants and other organisms live and breathe in the ocean. Marine biology is the scientific study of organisms that live in the ocean (or any other saltwater environment, such as wetlands) and their relationships to the environment.

Physical science and maths are once again needed for this fascinating career. You will need to complete a three-year BSc degree followed by one year of honours.

Rhodes University, the University of KwaZulu-Natal and UCT offer this course.

MARITIME DIAMOND MINING

Maritime diamond mining is exactly that: sucking diamonds from the ocean’s floor. The process can be done either onshore (don’t forget to take a spade next time you visit the beach) or at sea. A huge mechanical machine called a dredge is used onshore to dig up the diamonds, while underwater a crawler is used to vacuum up diamonds from the sea bed.

Physical science and maths at school are prerequisites to tertiary study. A mining degree includes a four-year BSc (Hons) followed by a master’s (one year). To qualify as an engineer, you will need to complete a four-year BSc degree followed by postgraduate study; you can choose between honours (one year), a postgraduate diploma (two years) or a master’s (two years).

Wits University offers a full mining course. Engineering can be studied at various institutions. Only UCT offers a full course in marine geology (the study of rocks and the processes responsible for their formation).

MARINE CLIMATOLOGY

Want to know how climatologists can predict the weather? They study the sea. Marine climatology is the scientific study of the atmosphere, the weather and how the sea brings changes to the environment. Sea climate information is vital to industries that need to prepare their journeys months ahead.

You must have studied physical science and maths at school to enter this course at tertiary level. For a career in marine climatology, you’ll need to do a three-year BSc degree and one year of honours.

UCT is the only institution at which you can study the full course.

wave energy.indd 5

WHAT TO STUDY

WHERE TO STUDY

21

7/9/07 3:02:43 PM


SCI DIY

E X P E R I M E N T

W I T H

Can orange juice corrode a teaspoon? Will your spare change withstand the acidic powers of vinegar? Find out for yourself … WHAT YOU NEED • four bowls • water • orange juice • spirit vinegar • fizzy cola • four pieces of steel wool • four stainless-steel teaspoons • four 5-cent pieces • four squares of aluminium foil

HOW TO DO IT 1 Fill each bowl with a different liquid: water, orange juice, vinegar and cola. 2 Put one of each of the metal objects in each bowl. 3 Place the bowls somewhere they will not be disturbed and leave the metals in the liquids for a week. 4 After one week, take out the metal samples and examine them. Record your observations. Which metals were more susceptible to corrosion? Which liquid caused the most corrosion?

You’ll probably find that vinegar corrodes the most because of its high acid content. The cola should produce interesting results, too: bear this in mind next time you’re thirsty. If you do this experiment, send your results and photos to our web editor at <alison.westwood@newmediapub.co.za> and we’ll upload them to our website at <www.hip2b2.com>.

22

RESULTS SASOL.indd 2

7/9/07 3:04:28 PM


ADVERTORIAL

FAST FACTS Did you know that the Egyptians were already smelting iron in 4 000 BC? Lead was probably the first metal that was smelted owing to the low heat that is required. By this time ancient civilisations had already found metals, such as gold and silver, in their pure (native) state and were making objects from the nuggets.

EXPERIMENT: ADAPTED FROM <WWW.NEED.ORG> • PHOTOGRAPHS: MICHAEL LE GRANGE, iSTOCK PHOTOS

RE ACHING NEW F RO NTIER S

SASOL.indd 3

Sasol is not just another fuel company. It is innovative beyond belief, going right back to the company’s origins, which grew out of the wacky idea of turning coal into petrol. Sasol uses science to create magic and improve lives, and is an established market leader in the energy industry.

Choose a great career in science METALLURGY

Renowned as an excellent employer, it also offers exceptional opportunities for talented individuals. The Sasol bursary scheme is highly sought after and aims to attract outstanding individuals to the organisation, specifically students who are genuinely interested in mathematics and science. The goal, therefore, is to provide students with the curiosity, enthusiasm and zest necessary to appreciate science and mathematics as subjects of learning for everyone, not just scientists. If you feel you have what it takes to work for this dynamic and market-leading company, why not find out if you qualify for its bursary scheme by visiting <www.sasolbursaries.com> or calling 0860 106 235. Bursaries are on offer for full-time university studies in the following disciplines: BSc Engineering, BSc and BCom. An equal-opportunity employer, Sasol awards bursaries to deserving students of all population groups.

Interesting title, don’t you think? Metallurgy is the science and technology of metals and alloys. The study of metallurgy has brought about all our contemporary successes in technology, communications, materials, transportation, agriculture and housing. This broad field presents new and exciting challenges every day. There are three types of metallurgy. Process metallurgy has to do with the extraction of metals from their ores and with the refining of metals. Physical metallurgy has to do with the physical and mechanical properties of metals as affected by composition, processing and environmental conditions – it is the practice of reducing many of the cracks and holes that may exist in a metal so that you have a more solid product. Mechanical metallurgy has to do with the response of metals to applied forces. Make sure you equip yourself with subjects such as maths, science, physics and chemistry. It is also essential that you are proficient in English because you will be expected to write reports. You can study metallurgy at various universities (a four-year course) and technical universities (a three-year course). If you wish to register as a qualified metallurgist, you will have to study towards your honours and master’s degrees (each qualification takes one year or more depending on what type of metallurgy you study).

7/9/07 3:04:45 PM


BRAND AMBASSADORS

I

ENTR

MATH

NCE O

MPU

T

ER

C

Given the recent confusion in our schools owing to the strikes, you’d be forgiven for not meeting the deadline on the previous Hip2b2 Brand Ambassadors ad – or not seeing the ad at all. Here’s a quick update on what you missed: Hip2b2 is looking for about 20 intelligent, talented individuals from across the country to act as Brand Ambassadors, promoting and living the values of Hip2b2. For more information about the qualifying categories on the left, visit <www.hip2b2.com>. To qualify for selection, you need to have an aptitude in one of these categories. If you’re selected, we’ll translate your talent into stardom: you could end up writing for the magazine, creating a blog or recording video and podcasts for the website, or even appearing on the Hip2b2 TV show.

NEWS FLASH: EXTENSION FOR BRAND AMBASSADOR PROGRAMME

S

SC

PRE NE

R S HI P

TIO

E

U

E

EN

N

INV

Reckon you have the skills to be a Hip2b2 Brand Ambassador? You still have time to convince us.

S

The new closing date for applications is: Monday, 10 September 2007. HOW TO APPLY

PLE ASE NOTE This programme is open only to high-school learners. • If you are currently in matric, we won’t be able to consider you as the programme will be in full swing only by January 2008. • Applications need to be accompanied by a motivating letter from either a parent or a teacher, telling us why we should choose you. • Please remember to state which category you are applying for.

brand.indd 2

PHOTOGRAPH: iSTOCK PHOTOS

Filling in the application form is as simple as 3,141592 … Visit <www.hip2b2.com> to download your application form now. (If you do not have Internet access, we can fax the application form to you. Call 021 970 1232 for assistance.)

7/9/07 3:05:44 PM


Get a smart subscription 2 for a journey on the Subscribe to Hip2b magazine and get ready

smart side of life.

Why wait? Have your copy delivered to you hot off the press! For details on how to subscribe for yourself or your school phone us on 021 417 1218 or visit the Contact Us section at <www.hip2b2.com>.

PHOTOGRAPHS: iSTOCK PHOTOS

FOR ONLY R130 YOU WILL RECEIVE EIGHT ISSUES A YEAR!

subs page.indd 3

think. what you can be

7/10/07 1:00:30 PM


A

Ax 8 1,61

Would you be surprised to hear that the beauty you admire in human faces, nature, art and architecture is all based on a mathematical formula?

BMaths2b.indd 2

7/11/07 3:48:48 PM


Sacred geometry– the golden ratio of 1:1,618 – can be seen in the proportions of everything from Michelangelo’s statue of David and the prehistoric site of Stonehenge to one of the world’s tallest freestanding structures, the CN Tower in Toronto, Canada.

To calculate the reciprocal of a number you divide 1 by that number. So to get the reciprocal of phi, divide 1 by 1,618 – the answer is 0,618. This magical number phi is all around you: you will find it in something as huge as the design of the planets in the universe to something as small as the distance between the bones on your fingers. Not only can you see it, but you can hear it too. Great composers such as Bach, Beethoven and Mozart used these ratios to create their masterpieces. When you take a closer look, you may be astonished to see a common thread – maths – in all things beautiful.

18 0,6

B

Archaeologists believe it was erected circa 3 000 BC and even then, thousands of years ago, people seemed to know about the golden ratio. Stonehenge has an outer ring of standing stones and an inner ring. It is said that the inner ring represents the Earth and the outer ring represents the Moon circling the Earth. The inner ring and outer ring are separated by a ratio of 1:1,272. Well, that isn’t the golden ratio you may argue. Or is it? Take a calculator and type in phi (1,618). Now work out the square root of phi: what do you get? 1,272. Now that’s amazing! The modern CN Tower in Toronto, Canada, one of the tallest towers and freestanding structures in the world, also contains the golden ratio in its design. The ratio of the height of the observation deck at 342 metres to the total height of the tower (553,33 metres) is 0,618. This is the reciprocal of phi (1,618).

hat comes to mind when you hear the word ‘maths’? Do you think of a piece of art, a shell? Would you consider Michelangelo’s statue of David or the pattern of the seeds in a sunflower? Is it possible that the reason you have the hots for someone in class is based on a mathematical fact? Throughout nature, art and architecture there is a magical number that is repeated over and over again: the number is 1,618 (or phi). Objects that have the proportions 1:1,618 – which is also referred to as the golden ratio – are particularly pleasing to the eye, and you will see this pattern in thousands of beautiful things: the pyramids in Egypt, the shell of a snail, pineapples, DNA molecules. There are even some people who have faces that are perfectly proportioned according to this ratio, such as Charlize Theron, Alicia Keys and George Clooney. It is said that the ideal distance from the pupil of the eye to the centre of the chin is 1,618 times the length of the distance from the pupil to the end of the nose. This golden ratio is also known as sacred geometry because it was used in the design of sacred art and architecture. Stonehenge, in England, is one of the world’s most famous prehistoric sites.

27

BMaths2b.indd 3

7/9/07 3:10:43 PM


MATHS IN ART Leonardo da Vinci called the golden ratio the ‘divine proportion’ and used it extensively in his art. The Vitruvian Man is his most famous example. This is the one with the man standing inside a circle with his arms and legs outstretched (shown right). You can take any measurements on this figure and they will correspond to the ratio 1:1,618. For example: the distance from the top of the man’s head to the middle of his chest is 1,618 times the length of his head alone. You can also see the golden ratio in Leonardo da Vinci’s paintings of The Last Supper, St Jerome and the Mona Lisa, among others.

‘No human investigation can be called real science if it cannot be demonstrated mathematically.’ – L EONARDO DA V I NCI

115,182 m

The Great Pyramid of Giza in Egypt also contains the golden ratio. The height of the pyramid is 146,515 metres and its base is 230,363 metres wide. This means that half of the base is 115,182 metres, which makes the ‘slant height’, or hypotenuse, 186,369 metres. (We get these numbers by using simple geometry: Pythagoras’ theorem.) If you divide the hypotenuse (186,369 metres) by half of the base (115,182 metres) you get 1,618. Pretty cool, huh?

186 ,36 9m

146,515 m

The golden ratio

230,363 m

BMaths2b.indd 4

7/9/07 3:11:14 PM


THE BEAUTY OF MATHS

love + maths

Some research suggests that the more symmetrical a person is, the more attractive they appear to the human eye. If you’ve fallen in love at first sight, why not try this test: measure the distance between the tip of your heart-throb’s middle finger and their wrist (call it A). Then measure the distance between that same finger and their elbow (call it B). Divide B by A. Let us guess – the answer is 1,618, right?

BY MICHELLE MINNAAR • PHOTOGRAPHS: GREATSTOCK/CORBIS, GALLO IMAGES/GETTYIMAGES.COM, iSTOCK PHOTOS

happy shopping Ever wondered why you can safely use a credit card to shop online on certain websites? In the 1970s an equation was discovered that used the properties of prime numbers (a prime number is one that can only be divided by 1 and itself) as a way of guaranteeing privacy. When you enter credit-card details online, they are encrypted using sequences of prime numbers. Only the dealer who has the secret key can decrypt the message and complete the transaction. For more information about Thawte, the company that Mark Shuttleworth founded that specialises in website security, visit <www.hip2b2.com>.

BMaths2b.indd 5

CRIME-BUSTING MATHS Forensic analysts can find out if a car accident was caused by speeding by measuring the length of the skid marks left behind. By adding this measurement to a simple mathematical formula, analysts can determine the speed the car was going before the driver applied the brakes. NEXT ISSUE Read more about how maths can crack crimes in the September issue of Hip2b2.

CAREERS IN MATHS

Would you believe all of these jobs need maths? • Architect • Defence analyst • Film marketing analyst • Games developer • Aerodynamicist • Avalanche researcher • Meteorologist • Audio software engineer • Computer music researcher • Furniture designer • Imaging scientist • Heart modeller • Petroleum researcher • Bioengineer • Acoustics expert Maths can open the door to more careers than just about any other subject you study at school. And tertiary institutions have a wide array of fascinating options for the mathematically inclined. Here’s one that’s the first of its kind in South Africa … NEW CAREER: BIOMATHEMATICS

What is it? A stream that is part of the BSc programme in Mathematical Sciences at Stellenbosch University, this course aims to meet the need for maths in the biological and medical sciences: it’s the discipline where maths and biology meet. Is it for you? Yes, if you love biology and mathematics, and are interested in cutting-edge research in genetics, systems biology, ecological interactions and physiological mechanisms. How does it work? Biomathematics uses maths, statistics and computer science to solve problems and develop analytical models in biology and medicine. How does it benefit the world? Biomathematicians can help us understand and find solutions to problems such as Aids, TB, the greenhouse effect, climate change, biodiversity, the sustainable development of the biosphere, and much more. Where are the job opportunities? At pharmaceutical companies, in government policy-making, at research institutions and in selected areas in the agricultural sector. What are the entry requirements? A matriculation certificate with a minimum aggregate of 50% and passes at the required level in maths (higher grade: D or standard grade: B) and physical science or biology (higher grade: E or standard grade: C). For more information, contact Prof Ingrid Rewitsky at <rewitsky@sun.ac.za>.

29

7/10/07 11:36:59 AM


MAKING

b2 b

a c

A

When we think of triangles, there’s always one theorem that comes to mind …

B

c2

OF

Pythagoras

a2

C

SENSE

PYTHAGORAS’ THEOREM states that in any right-angled triangle the area of the square of the hypotenuse – the long side opposite the right angle – will equal the area of the sum of the squares of the other two sides of the triangle. This equation can be written as a2 + b2 = c2, where c is the hypotenuse and a and b are the other two sides of the triangle.

QUESTION 3 Which right-angled triangle has a bigger area: 1. A triangle with sides measuring 300 cm, 400 cm and 500 cm? 2. A triangle with sides measuring 300 cm, 400 cm and 700 cm?

QUESTION 1 A right-angled triangle has the following sides: a = 12 cm and b = 16 cm. What is the length of the hypotenuse?

Did you notice the multiples of the Pythagorean triples? 3, 4, 5 (where 5 is the hypotenuse) 6, 8, 10 5, 12, 13 Work it out for yourself, and find a few others – this will help you solve the equations faster if you can spot a Pythagorean triple.

a h = 9,742

2 h = 2,2582

2

h2 = 100 – 1002 – 4(484)

h = length CB c = length AB

IMPORTANT FORMULA The hypotenuse2 = a2+ b2

0,5 x b x h = 11 b = length AC b x h = 22 b = 22/h

It helps to draw the actual triangle and label the side you are solving for. In this equation let b = the side you are solving for.

c2 = b2 + h2 100 = b2 + h2 100 = (22/h)2 + h2 100 = 448/h2 + h2 100h2 = 448 + h4 h4 – 100h2 + 484 = 0

TIP

To solve, use quadratic formula:

The longest length of a right-angled triangle is 27 cm and the other side is 17 cm. What is the length of the other side?

1002 - 4(484)

QUESTION 2

h2 = 100 +

b

QUESTION 4 smart maths.indd 2

7/9/07 3:13:23 PM


SMART MATHS

QUESTION 4 In this diagram, AB is the diameter of the circle. If AB is 10 cm and the area of the triangle is 11 cm2, find the perimeter of triangle ABC. C

HINT All triangles inscribed in semicircles are right-angled triangles. A

B

WHO WAS PYTHAGORAS? Pythagoras was a philosopher who was born in about 569 BC on the Greek island of Samos, and died in about 475 BC. He founded a school and his followers were known as ‘Pythagoreans’. They worked very secretly in the worlds of mathematics and mysticism, trying to unlock the mysteries of the universe. They believed that everything could be tied to mathematics and although some of their ‘discoveries’ were proved to be wrong in later centuries, much of their work is still relevant today, such as Pythagoras’ theorem.

BEA U TIF U L N U MBERS

Take a look at the fascinating symmetry: 1x8+1=9 12 x 8 + 2 = 98 123 x 8 + 3 = 987 1 234 x 8 + 4 = 9 876 12 345 x 8 + 5 = 98 765 123 456 x 8 + 6 = 987 654 1 234 567 x 8 + 7 = 9 876 543 12 345 678 x 8 + 8 = 98 765 432 123 456 789 x 8 + 9 = 987 654 321 1 x 9 + 2 = 11 12 x 9 + 3 = 111 123 x 9 + 4 = 1 111 1 234 x 9 + 5 = 11 111 12 345 x 9 + 6 = 111 111 123 456 x 9 + 7 = 1 111 111 1 234 567 x 9 + 8 = 11 111 111 12 345 678 x 9 + 9 = 111 111 111 123 456 789 x 9 +10 = 1 111 111 111 1x1=1 11 x 11 = 121 111 x 111 = 12 321 1 111 x 1 111 = 1 234 321 11 111 x 11 111 = 123 454 321 111 111 x 111 111 = 12 345 654 321 1 111 111 x 1 111 111 = 1 234 567 654 321 11 111 111 x 11 111 111 = 123 456 787 654 321 111 111 111 x 111 111 111 = 12 345 678 987 654 321

A triangle with sides measuring 300, 400, and 500. The other triangle cannot exist! Test this out for yourself.

QUESTION 3 Hypotenuse2 = b2 + 172 (the other side) 272 = b2 + 289 b2 = 729 – 289 b = 21 cm (rounded off from 20,976)

QUESTION 2 Hypotenuse = Square root of (a2+ b2) Hypotenuse = Square root of (144 cm2 + 256 cm2) = Square root of (400 cm2) = 20 cm Visit <wwww.livingmaths.com>.

QUESTION 1

31

smart maths.indd 3

7/9/07 3:13:34 PM


BALLS CLOSE-UP

That’s why the six-and-out rule exists. Ever tried to play cricket with a tennis ball? We take a closer look at why different balls behave differently.

D

CE

H

W

O

The answer is simple: elasticity. What this means is that the balls will return to their usual round shape after they have been disturbed or squashed in some way. (Which is basically what happens when you drop or hit a ball.)

N ?

balls.indd 2

BALLS B

U

The one invention that revolutionised ball technology was vulcanised rubber. You know how really old rubber starts to crumble and perish if left out in the sun for too long? That happens because the rubber molecules are oxidising – in other words, they are ‘rusting’ like iron. Also, rubber in its natural state is very sticky and smelly. To improve the qualities of rubber, in 1839 Charles Goodyear added sulphur to rubber and heated it. The result was much tougher, smoother and bouncier rubber. The technology was almost immediately applied to soccer and tennis balls. The rest, as they say, is history.

Y

THE RUBBER REVOLUTION

O

Be sure to read our feature ‘The Science of Ball Sports’ on <www.hip2b2.com>.

7/9/07 3:14:31 PM


SPORT TECHNOLOGY

melton cloth

TE NN IS vulcanised rubber

CR IC KE T

BY AMI KAPILEVICH • PHOTOGRAPHS: GALLO IMAGES/GETTYIMAGES.COM, DENVER HENDRICKS

pressurised air

Tennis balls used to be made of leather and stuffed with anything from strips of cloth to horse- and human hair. In 1870, the first solid-rubber tennis ball was made. This was improved upon with the addition of flannel (which would later become melton cloth – the yellow ‘fuzz’ we see today). The next improvement was to make tennis balls hollow with pressurised air inside. Tennis balls went from white to neon yellow in 1972 to improve visibility. Tennis is the one game where you actually get different types of balls for different conditions. There are three basic ball types: 1 A hard and fast ball that is used on ‘slow’ court surfaces such as clay and grass. 2 The standard ball – most popular and widely used. 3 A slightly larger, slower ball that is used at high altitudes (that is, not down at the coast) was introduced in 1989.

Circumference: 63,5–66,7 mm Weight: 56,7–58,5 g

Believe it or not, cricket balls are made from tree bark, among other materials. The bark is actually cork, and the substances that are used to make cricket balls haven’t changed for 300 years. In top-quality balls, the cork core is mixed with rubber and is then covered with a layer of tightly wound string and encased in leather. The seam of the ball (the raised stitching), which allows bowlers to swing the ball through the air and make it bounce, is usually hand-stitched, even in the most hi-tech factories. plastic (this is used as the core in less expensive balls) cork

string

leather casing

Circumference: 224–229 mm Weight: 155,9–163 g

WHY DO CRICKET BALLS SWING? Swing bowling is the art of getting the ball to move left or right while it flies though the air. It makes use of the seam, but it also comes about because one side of the ball becomes rougher than the other. That’s why bowlers always polish only one side of the ball. The rough side of the ball has more air resistance, and acts like a brake on that side of the ball. The much more complicated and mysterious reverse swing happens when there is so much wear and tear on one side of the ball that the ball begins to move in the direction of the polished side of the ball.

33

balls.indd 3

7/10/07 1:06:20 PM


SPORT TECHNOLOGY SO CC ER

TOP FLITE INFINITY GOLF BALL

The first balls used for kicking sports were literally just pigs’ bladders that were blown up like balloons. (Yes, we’re talking about the internal organ of a swine here. To this day, the air-filled rubber lining inside most soccer and rugby balls – similar to the tube inside a bicycle wheel – is called a bladder.) Although these pigs’ bladders were bouncy and surprisingly tough, they weren’t perfectly round: each ‘ball’ was a different shape. Today, of course, soccer balls are made of stuff that’s even better than leather, called PVC (polyvinyl chloride). It’s better because PVC doesn’t absorb water as leather does. The classic soccer ball is made up of 32 pieces of stitched PVC, with 20 hexagonal (six-sided) white panels, 12 pentagonal (five-sided) panels. The technical name for this shape is a truncated icosahedron (tough word? Just remember ‘I-cause-a-head-run’). DID YOU KNOW? If you want to make a soccer ball curve, kick it with the front of your foot rather than the side.

plastic coating

patented soft fusion core of polybutadiene rubber

GO LF The first golf balls were made of wood, the next generation out of horse leather filled with goose feathers. The first solid balls were made of a rubber-like substance called gutta sap, which could be moulded by machines, and the first patterns that appeared on gold balls weren’t concave (sinking in) dimples like those we have today but convex (sticking out) bumps! The dimpled ball as we know it was invented in 1905 by William Taylor. Today, golf balls have soft fusion cores made of a variety of materials, with a thin coating of plastic.

Circumference: 42,67 mm Weight: 45,93 g

WHY GOLF BALLS HAVE DIMPLES

34

balls.indd 4

Circumference: 680–700 mm Weight: 410–450 g

Dimpled balls go further. You’d think that the tiny cavities in the dimpled ball would actually increase drag (friction) and slow it down, but in fact the opposite occurs. They reduce drag. Also, the back spin of the ball caused by the angle of the club head when it strikes the dimpled ball lifts it higher (and therefore further) by creating the same effect as an aeroplane wing. This is also known as the Magnus Effect.

7/9/07 3:15:21 PM


BODY SMART

Having a bad

day (or year) ?

Find out whether it’s because of genetics, your hormones or simply the shampoo you’re using.

The thick of it Thickness of hair also differs from person to person. You may wonder what difference it makes (other than when you’re old and balding) but the thinner your hair, the oilier it can be because there’s less hair to hold the oil. Differences in hair thickness are determined by two things: the thickness of the follicle and how many follicles exist on the scalp. The basics Your hair has a few basic parts: the shaft, follicle and gland. The follicle is a little pocket under the skin that holds the shaft (the part that sticks out of the skin). A sebaceous or oil gland (the cause of your oil-drenched grief) sits at the base of the shaft. This gland releases an oily substance called sebum that conditions the hair. Straight to the point You know how it is, if you have straight hair, you want curls, and vice versa. But don’t take it out on your hair straightener – blame your follicles. Depending on the shape of the follicle, the hair shaft can be perfectly round (like a piece of string) or it can be flattened (like a ribbon). A flat hair shaft causes the hair to curl, whereas a rounded shaft makes it straight. Have you noticed that people with curly hair have less shine than those with straight hair? This is because it’s easier for sebum

A deeper look Even though we know that genes are the reason for these differences, not much is known about the specific genes involved. We do know that the monstrous release of hormones during puberty is the reason for oily hair days. Hormones do this by making your oil glands more active.

So it’s a given that your hair will get oily during your teen years, but don’t panic – just wash it regularly! Leave the shampoo in for a while before you rinse it and don’t bother to use conditioner on the scalp – just rub it onto your ends. Also, stay away from junk food. Eat plenty of fish and nuts to get enough of the good oils but rather avoid bad oils and fats like the ones you get in a cheeseburger. FAST FACTS • Hair grows about three to four millimetres a day. • The average scalp is covered with 100 000 follicles. • A strand of hair exists for four to seven years. • Most people shed between 75 and 150 hair strands every day. • A parting happens when hair follicles slope in different directions.

W H AT DO Y OU THIN K?

Guys: should girls spend so many hours obsessing about their hair? Ladies: prison cut like Wentworth Miller or wild boy like Lenny Kravitz? Share your views with us in the forum in the Chat section at <www.hip2b2.com>.

BY KATE CARMICHAEL • ILLUSTRATION: ANTON PIETERSEN • PHOTOGRAPHS: iSTOCK PHOTOS, GALLO IMAGES/GETTYIMAGES.COM

to travel down the hair shaft if it’s straight. Curly hair has kinks that slow sebum down.

36

body smart.indd 2

7/9/07 3:16:17 PM


B

Your friends are going to a concert but you can’t go because you are grounded. Do you: 1. take responsibility for your actions, stay at home and listen to the CD instead? (GO TO F.)

2. pretend you’re sick, stuff your bed full of pillows and sneak out of the house? (GO TO C.)

Where is your life headed? A few wise choices can make the difference between success and happiness or rehab and jail. Take this simple test to find out.

You notice that the cat has knocked the kitchen dustbin over again and the floor is full of rubbish. Do you: 1. walk past and go to your room – your mom will pick it up anyway? (GO TO B.)

2. pick up the rubbish – it is your cat, after all? (GO TO C.)

C

You’re with friends at a games arcade and it’s 10 minutes past your curfew. They want to stay longer but are giving you a lift home. Do you: 1. tell them you want to go home? If they refuse, you’ll phone your parents to fetch you. (GO TO E.)

2. stay with them? You’d rather face your parents later than stand up to your friends. (GO TO D.)

head smart.indd 2

BY MICHELLE MINNAAR

How smart are you?

A

7/9/07 3:17:10 PM


HEAD SMART

F

You forgot to ask your mom to sign a permission slip for a field trip. You can’t go unless you come up with a sneaky plan. Do you: 1. tell your teacher the truth and stay behind while your friends go ahead without you? (GO TO H.)

2. dig for the form in your bag, forge your mom’s signature and hand it in innocently? (GO TO G.)

E You’re at a friend’s house and, while getting popcorn from the kitchen, you see a pile of R100 notes sticking out of the mom’s bag. Do you: 1. take just one? She’ll never notice, and you really need the money. (GO TO G.)

2. ignore the money and just fetch the popcorn? (GO TO F.)

D

Your friends ask you to try a new drug with them. They say it isn’t addictive, has no side-effects and makes you feel really good for at least three hours. Do you: 1. try it this one time – you don’t want to be the party pooper? (GO TO G.)

2. just say no? Real friends would never pressurise you to do this.

Find out why some choices were not smart WHY THIS WAS A POOR OPTION

A 1.

Laziness It may be just a bit of rubbish on the floor, but being lazy gives you an excuse for not taking responsibility for your life and makes other people feel as if you disrespect them. Even if no-one notices, working hard and taking responsibility always pay off in the long run.

B 2.

Respect Your parents may seem strict or old-fashioned, but the bottom line is that you need to respect authority – including teachers and the law. Something that seems as simple as sneaking out of the house can lead to serious trouble.

C 2.

Peer pressure ‘So what? It was only breaking my curfew,’ you might say. The problem is that once your friends see that they can have their way with you, they will treat you as an easy target – which may lead to something more serious. Stand up for yourself!

D 1.

Substance abuse You’ve heard it before: one hit is all it takes. No drug is safe and no high is worth the risk. Even though someone you know may not become addicted to a drug, it doesn’t mean you won’t. If your friends are forcing you to try drugs, they probably aren’t worth your friendship either.

E 1.

Petty theft It’s surprisingly easy to move from stealing R100 to shoplifting to stealing a car. Theft is addictive and it seems easy. It affects the lives of the people you steal from and can earn you a jail sentence.

F 2.

Dishonesty Being dishonest gives you an excuse to avoid responsibility for your actions. When you lie, it always catches up with you in one way or another. If you want people to trust you, you need to be honest and responsible.

H WELL DONE!

Although you may have made a few bad decisions along the way, for the most part you have made good choices. If you keep being smart, you are well on your way to a responsible, healthy life. This certainly isn’t the easiest road to stay on, so when you are faced with difficult choices, remember: being smart is always better than being popular.

G

WHOA!

Although it may seem that the bad decisions you’ve made won’t have too many negative repercussions, you are playing a dangerous game. One bad decision usually leads to another and before you know it your life can get out of control. Be more careful with the choices you make. Think smart! The decisions you make today determine your tomorrow.

(GO TO E.)

39

head smart.indd 3

7/9/07 3:17:20 PM


National Women’s Day: 9 August Celebrate women today for the strength and courage they have shown throughout history’s toughest times.

Totalsports Ladies’ Race: 9 August Bellville Velodrome, Cape Town August is Marine Biosciences Month The ocean covers over 70% of the earth. This month we celebrate the science and research that focuses on this important habitat and the exploration of new marine frontiers.

Me Games: from 6 August Sci-Bono Discovery Centre, Johannesburg Me Games is an experiential exhibition for teenagers and adults – and it’s all about you, your perception of your identity, and getting to know your talents and skills. Visit <www.sci-bono.co.za>.

Billabong Junior Pro Series surfing contest: 8–12 August Victoria Bay Calling all surfers – don’t miss the chance to surf an epic point break. You can join the Roxy Surf School surf camp, which will also be here. Visit <www.roxysurfschool.co.za>.

Start Women’s Day with a bang. The 10 km ladies’ race starts at 07:00. Get entry forms from Totalsports stores around Cape Town. Contact Top Events on 021 511 7130 for more info.

Oppikoppi 13 – The Way of the Dassie: 9–11 August Oppikoppi farm outside Northam, Gauteng The annual music festival again brings the most popular and up-andcoming South African bands to the 13th Oppikoppi music festival. Visit <www.oppikoppi.co.za> for info. Go … enjoy … don’t forget your tent!

The Sky Tonight: every Saturday and Sunday Planetarium, Cape Town Pinpoint constellations and stars that are visible this month on your star map (provided) during the lecture. The presentations start at 13:00. Entrance is R20. Visit <www.iziko.org.za> for details.

International Youth Day: 12 August Governments worldwide can use International Youth Day to draw attention to issues that are of interest to, and affect, the youth. This year’s theme is: ‘Be seen, be heard: youth participation for development’. Find out what events are happening in your area and get involved!

School Arts Festival: 13–30 August Artscape, Cape Town Some 110 schools from diverse cultural backgrounds will showcase a variety of talents during this festival. The shows run from Mondays to Thursdays and start at 19:00. Tickets cost R25. Visit <www.artscape.co.za> for details.

Absa National Boat Show: 17–19 August Coca-Cola Dome, Johannesburg Find everything from boats to waterskiing equipment and water toys at the National Boat Show. For more information visit <www.nationalboatshow.co.za>.

Information correct at time of going to print.

spar.indd 2

7/9/07 3:47:13 PM


INTELLIGENT ENTERTAINMENT

BY SELENA ABELSE

PRESS

press play.indd 3

PLAY

ON THE BOX URBO: The Adventures of Pax Africa relaunches on SABC2 on 2 August; catch it every Thursday at 16:30. THE MOVIES The Astronaut Farmer, opening 3 August, will inspire you to follow your dreams. • Catch The Bourne Ultimatum from 10 August. This action thriller is a follow-up to 2002’s The Bourne Identity, in which Matt Damon plays the role of a trained assassin. • In Gracie, a courageous young girl pursues her dream of becoming a soccer player after losing her brother. It hits our screens on 17 August. THE BOOK Coconut tells the poignant tale of Kopano Matlwa’s real-life experience of growing up in South Africa as a black woman who doesn’t feel entirely welcome in the black community because of her ‘Model-C’ education.

THE PUBLIC HOLIDAY Learn all about women’s rights from 6 to 10 August with Her Law/Haar Regte at Artscape in Cape Town. Visit <www.writingstudio.co.za> for details. • Celebrate Women’s Day with Nataniël on 9 August in Witpoortjie, Roodepoort. Call 072 221 5671 or visit <www.nataniel.co.za>. THE CONCERT The Women’s Day Concert, at the BAT Centre in KZN on 9 August, celebrates female artists and the importance of women in the world. For more, call 031 332 0451. THE FESTIVALS Catch Stars of Comedy & Magic, a once-off showcase of SA’s brightest magical stars, on 5 August at Artscape in Cape Town. Book through Computicket. • The Playhouse Company is holding the 11th South African Women’s Arts Festival in Durban from 31 July to 12 August. For info, call 031 369 9596. • Come and dance at the PE Dance Festival in August. For info call 041 585 8522. • The African Hip Hop Indaba, featuring DJ and MC national champions, comes alive on 24 August at Cape Town’s Good Hope Centre. For details call 021 706 0481 or 082 395 8125. THE MUSIC This month Wire Daisies releases its eponymous (self-titled) album, Wire Daisies, the follow-up to Just Another Day. • Suzanne Vega’s latest release, Beauty and Crime, hits our stores in August.

7/9/07 3:20:33 PM


OPINION: MUSIC

Direct from the mosh pit,

Arno Carstens reviews the latest alternative-rock CDs.

THE ARCTIC MONKEYS

Favourite Worst Nightmare This is the most important band of our time! The members are young (the oldest is barely 22), fresh and innovative. Musically this album is less dynamic and accessible than their 2005 debut but it’s still loaded with intensity and hard-hitting lyrics. My favourite song is ‘Brainstorm’ because it showcases the singer’s unique style and his clever use of clichés in his lyrics. It’s vibey and fun and captures the band’s essence. There is no better drummer in the world right now – he’s the band’s backbone. Other cool tracks: ‘Balaclava’, ‘Do Me a Favour’, ‘This House is a Circus’ and ‘505’.

Arno Carstens is the impossibly dishy vocalist and front man of SNG (aka the Nudies) – an alternative-rock band that formed in the early 1990s in Stellenbosch. In 2001, after a prolific career during which the band recorded four studio albums and gigged extensively at home and overseas, the Nudies decided to take a break. They reformed last year and are as rocking and relevant as ever.

The Arctic Monkeys shot to rock stardom from obscurity when their album, Whatever People Say I Am, That’s What I’m Not (2005) became the fastest-selling debut in British chart history. What makes this four-piece band from Sheffield, in England, unique is that its overnight success was born of DIY marketing on the Internet. Before the CD hit the streets in October 2005, the band had sold over 40 000 units in downloads off <www.arcticmonkeys.com>.

MANIC STREET PREACHERS

Send Away the Tigers I’ve been following this Welsh band since the early ’90s; I’m a big fan of its profound lyrics and unique sound. ‘Your Love Alone is Not Enough’ is arguably the best song on the radio at the moment – it’s extremely catchy. I also like ‘Rendition’ and ‘Imperial Bodybags’, which are songs about war, although I’m getting bored with all the political imagery that seems to be dominating music right now. ‘Autumnsong’ is my favourite. It’s signature MSP with its full orchestra and bombastic chorus. While the overall production is good, I was left wanting more from this CD.

Like this? Arno says: ‘There are no other bands in the world that sound like MSP.’

BY NIKKI BENATAR • PHOTOGRAPH: PHYLLIS GREEN/SARIE/IMAGES24.CO.ZA

Like this? Try Bloc Party, The Fratellis and, locally, The Dirty Skirts.

42

press music.indd 2

7/9/07 3:21:24 PM


WHAT’S ON ARNO’S iPOD

THIRTY SECONDS TO MARS

A Beautiful Lie Jared Leto has a phenomenal voice – there are very few who can sing like him. Like the acting roles he chooses (Fight Club; Requiem for a Dream; Girl, Interrupted; Lord of War), his music is dark and dramatic. But too much gets boring; he sings in the same range throughout. I’m blown away by ‘The Battle of One’ – he stands his ground vocally and the band rocks.

Modest Mouse: We Were Dead Before the Ship Even Sank IT Grinderman (Nick Cave’s new band): Grinderman Kings of Leon: Because of the Times Queens of the Stone Age: Lullabies to Paralyze Big in SA? ‘The Dirty Skirts are great live and I think Lark is a band to watch.’ For inspiration ‘I never miss MTV New (Channel 85, DStv) for cool, new visuals and innovative music.’ What’s next? ‘I’ve been talking to Kabelo about a possible collaboration. I’m open to anything. I’m also working on SuperBellTower – an ’80s, gothic-style band: check out <www.myspace.com/superbelltower>.

Like Jared’s voice? Try Marilyn Manson, Tool, Deftones and, locally, The Narrow. CROSSOVER TALENTS

Like Jared Leto, these stars sing and act: Jennifer Lopez, Beyoncé, Will Smith, Juliette Lewis, Jamie Foxx, Paris Hilton (arguably!), Jennifer Hudson (Oscar-winning Dreamgirls actress), Bette Midler, Madonna, Diana Ross and the late, great Elvis Presley and Frank Sinatra. Locally, Steve Hofmeyr, Zola and Tumi Masemola (aka Lady Naturelle).

LINKIN PARK

Minutes to Midnight I’m glad these LA metal heads are back. You can hear they’ve had a break from songwriting, because the sound is fresh and extremely sweet, which is a major departure from the group’s rap-rock roots. ‘Shadow of the Day’ is a beautiful song that’s almost boy bandish! It’s a good album; my only reservation is that the lyrics haven’t evolved. These 20- and 30-somethings are still writing about teenage angst. Their best project is Collision Course, the collaboration with Jay-Z. I hear they’re due to perform in SA in December. They must be amazing live.

All CDs reviewed here can be ordered online at <www.hip2b2.com>.

SPRINGBOK NUDE GIRLS

Musical style? A mix of punk, ska and metal. Latest CD Peace Breaker (March 2007) is jam-packed with signature SNG sounds: Arno’s versatile and suggestive gothic-style voice and rousing lyrics, Adriaan Brand’s evocative trumpet, Theo Crous’s thrashing guitar and Arno Blumer’s unrelenting bass. Listen to ‘Illuminate’ off Peace Breaker, at <www.hip2b2.com> and judge for yourself. Did you know? Guitarist Theo Crous, who founded Afrikaans cult band Kobus! during SNG’s five-year break, is a licensed marriage officer.

Like this? Try Limp Bizkit*, Green Day and, locally, Not My Dog*. * These bands are no longer in existence, but get their previously released material.

41

press music.indd 3

7/10/07 11:34:27 AM


OPINION: BOOKS

Spud – The Madness Continues …, written by South Africa’s bestselling MICHELLE HORAK

Grade 9, The Diocesan School for Girls, Grahamstown

I absolutely loved it! It is so similar to the boarding school I go to. All their feelings I feel; the good times they have we have; and all the sad, homesick times too. But mostly all the laughs they share we share. NICCI HORAK

The book kept me in stitches; it is wickedly funny, silly and a real feel-good book. I am at a boarding school a long way from home so it was something I could relate to: long after-hours chats, giggles and housemistress nightmares. The only way I could sum up the story for you to really understand would be for me to say, ‘You have to go to boarding school!’ The main characters are Spud, Rambo, Simon, Mad Dog, Boggo, Vern, Fatty, Roger, the Mermaid, Sparerib, Amanda and The Guv. The message is … all you need at boarding school are friends – someone to laugh with, cry with, rebel with and someone who gives warm, cuddly hugs. My favourite parts were when Spud starts going through puberty, the demonstration of true friendship, and Fatty’s eating competitions. It is really funny when the older boys pick on and scare the younger boys. It is also funny how Spud and the Mermaid have strong feelings for each other, but are too scared to admit to them. Typical teenagers! My advice for the writer is … the book was incredible, there is no way to improve it. Actually, can you carry on writing until Spud finishes matric!

press books 44

Spud – The Madness Continues … is the laugh-out-loud sequel to John van de Ruit’s debut novel Spud and continues the tale of Spud Milton at boarding school. If Spud thinks his second year will be a breeze, he is seriously mistaken. Girlfriend trouble, misguided late-night pranks and landing the part of the Dove of Peace in a disastrous house play are just some of the crazy adventures that lie ahead.

The story is about a typical teenage boy growing up at school with work, romances, puberty, mischief, friends, laughs and so much more. For me the main message is … boarding school will develop relationships that will sustain and bond you for all of time. My favourite part would definitely be when Mad Dog comes back and they go on their last night swim. I loved the vibe of that night. They all risked a lot, even expulsion, for that night. That’s what true friendship is. It’s very funny when Spud tries to be intimidating and really can’t pull it off because he is so small and weak. I enjoyed the part when Spud’s parents come down to watch him play sport and set up their deck chairs and skottel and get tipsy on the sidelines. Spud gets so embarrassed and pretends he doesn’t know them. Spud Milton would fit like a glove at my school. The book is written as a diary. I often wish that I kept a diary, because it would help me recall all the wonderful memories I’ve had at boarding school. My comment to the writer is … brilliant! I really hope there is a third!

PHOTOGRAPH: MICHAEL LE GRANGE

Grade 11, The Diocesan School for Girls, Grahamstown

BOOK WIN

We have four signed copies of John van de Ruit’s Spud – The Madness Continues … to give away. Write to: Hip2b2 Spud Giveaway, PO Box 440, Green Point 8051 or email: <win@hip2b2.com> by 31 August 2007. Please include your name, contact details, school and grade. Winners’ names will be published on the website.

7/9/07 3:18:52 PM


former boarding-school boy, John van de Ruit, reviewed by you. SAMNKELISIWE MAHANANA

Grade 9, Sea Point High School, Cape Town

This book makes me laugh and it makes me feel happy every time I read it. A sentence that sums up the book for me is … ‘Suddenly, halfway through the second chorus of “I’m on Top of the World”, an earthquake struck the green machine.’

PALESA FIONA MAKHAPELA

Grade 10, Madiba Comprehensive School, Johannesburg

For me the message of the book is … life is too short; don’t waste it – enjoy it.

I enjoyed the book; it made me laugh uncontrollably. It might just take me a year to decide on my favourite part of the book.

My favourite part is … Tuesday, 7 May. The players are preparing for a camp. Vern packs all his toiletries, including a razor and shaving foam, but when he tries to pack Potato the teddy bear, he can’t fit his cooking pot into his backpack. Eventually he gives up and tells Potato that the mission is too dangerous and that he should stay behind to protect the dorm.

The story is about Spud who is in school, has high goals and psycho friends. Spud is a good boy but influenced by friends – it is a total disaster, a warning for us. The main message is that taking a step forward needs full focus and the real you with no pressures. I would say the emphasis is on making decisions, taking action and suffering the consequences of the actions you take.

10 BOOKS YOU MUST READ BEFORE YOU TURN 18

The part that made me giggle until I had stomach cramps is Saturday, 26 January, when Wombat and Spud meet at a game and Wombat says to Spud’s mother: ‘Oh dear. He’s looking more and more like his father. Isn’t there anything we can do?’ I liked the diary style because whenever I needed to recall anything, I checked the dates. The parts I’d rather not read out loud to grown-ups are of Rambo shagging older women, for example, his stepmom.

John van de Ruit gives us his hot list … 1. Spud, John van de Ruit 2. The Lord of the Rings, JRR Tolkien 3. Catch 22, Joseph Heller 4. The Faraway Tree, Enid Blyton 5. The Secret Diary of Adrian Mole, Sue Townsend 6. The Old Man and the Sea, Ernest Hemingway 7. Oliver Twist, Charles Dickens 8. Charlie and the Chocolate Factory, Roald Dahl 9. Huckleberry Finn, Mark Twain 10. A Prayer for Owen Meany, John Irving

The funniest part is when the eight guys are drinking beer with their girlfriends. A girl sees Spud and winks at him. When Spud wants to respond with his beautiful smile, he can’t open his mouth. Spud would fit in okay at my school, because my schoolmates like jokes. My advice to the writer is … divide the book into two parts (Book 1 and Book 2) because some students don’t like to read big books.

My advice to the writer is … put an age restriction on the book, please. Would you like to write a book review for us? Send your contact details to: Hip2b2 Book Review, PO Box 440, Green Point 8051 or email: <talk2us@hip2b2.com>.

press books 45

45

7/9/07 3:19:23 PM


OPINION: MOVIES

Santos right winger

Jonathan Armogam finds the science and maths in Goal II.

Quick summary: it’s the sequel to the rags-to-riches story of a Latino

soccer player who

then for Real Madrid. makes it big in the European League, playing for Chelsea, and

Kuno Becker stars as Santiago Munez in Goal II.

What were the movie’s best parts? The soundtrack, especially during the opening soccer scene, which is set to classical music. Is the movie realistic? Generally, yes. I picked up that Kuno Becker is not a real soccer player but he works well with the camera. Alessandro Nivola, who plays Gavin Harris, is a natural with the ball. The real training process is exactly as shown in the movie but it’s good that they’ve edited it so that it’s not exaggerated. Can you identify with any of the characters? I can relate to Munez because he had to move from home to play soccer in a different country. I moved from Cape Town to play for Bush Bucks in East London. I can also relate to Harris because I have a friend almost exactly like him – he’s crazy! What would you have changed about this movie? The scene showing how far pregnant Munez’s girlfriend is. That was a bit unrealistic because it is way too soon for her to be carrying so heavily. Would you say the movie is clichéd? Movies are generally clichéd and there’s not much you can really do with a soccer movie. The movie portrayed football and footballers really well. How would you rate it on a scale of 5? I’d give a 3 to the movie itself, 4½ for the music and 4 for the plot.

SCIENCE AND MATHS … IN SOCCER? Inside Centre Inside Left forward forward forward Right winger winger

Halfback

Halfback

Halfback

Jonathan Armogam

AND SCIENCE? I think the science in soccer would be the experimental aspect of the game’s development, such as perfecting a certain playing combination through trial and error. In the movie, the coach conducts his own ‘experiment’: he tests to see what happens when he puts Harris and Munez together on the field for the first time. There’s also the sports science that goes with the preparation and training. So science actually plays a huge role in soccer.

Fullback

Fullback Keeper

BY NIKKI BENATAR • PHOTOGRAPHS: ???

SOCCER – AND NUMBERS? Yes, maths – and common sense – tie in with the formations in the game. Each team employs a player formula, for example, 5-3-2 or 3-4-3, and you can see it in the movie too. Also, in soccer we refer to triangles – players need to understand how to play in triangle formations. (Geometry rules the field!)

BY SELENA ABELSE • PHOTOGRAPH: SK PICTURES

According to Jonathan, Goal II demonstrates that you can find maths and science in soccer …

46

press moviesleft.indd 2

7/9/07 3:22:29 PM


OPINION: GAMES

PlayStation 2 game

Burnout Dominator reviewed by you.

:

BY MANDY J WATSON • PHOTOGRAPHS: DENVER HENDRICKS • GAME SUPPLIED BY EA GAMES <WWW.EA.CO.ZA>

Smash, crash, swerve, drive on the wrong side of the road and drift dangerously to earn points, win challenges and unlock cars in Burnout Dominator. You can pick cars from various categories, such as hot rods or classic cars, and compete in different events, such as races, road rage and burning lap, where you must do whatever it takes to get over the finish line first. The best part is the multiplayer section where you can go head to head with a friend in any kind of challenge you love.

` ANDREAS MALAN

JONATHAN ASPLING

ZOE-LYNN JACKSON

Hoërskool Durbanville ‘The game has interesting gameplay and it looks good, considering it’s a PS2 game. For me, it’s not about how it looks but how it feels. I’d like to see more cars, and it should make a difference depending on which car you pick in terms of response and speed.’

Hoërskool Durbanville ‘The game lacks some of the elements of the older games in the series. I love the carnage but didn’t like the selection of cars and the slowmotion execution when you crash, as it gives the other player too much of an advantage.’

Immaculata High ‘I like the cars and the realism, as well as the playability, but the sound became annoying. The graphics are very realistic and help to keep you focused while playing. I think it’s a fairly good game and holds your attention.’

CARYN VAN DER WESTHUIZEN

Immaculata High ‘I like the way the game keeps you on your toes: I’m very competitive. The cars are cool; the graphics are amazing. I’d prefer hip-hop to rock music. The developers could improve the game by allowing you to create your own person.’

RUAN HUISAMEN

` JUANDRE VAN DE RIET

Hoërskool Durbanville ‘Unlike most games, when you accidentally press the left analog stick to the right or left, the car doesn’t spin out of control. But when you build up speed, your eyes battle to follow, which is stressful on the eyes. I think players should be able to pimp their rides.’

Hoërskool Durbanville ‘I didn’t really like the lack of realism in this game – I prefer authentic games. I don’t like driving games and didn’t find the cars to be very diverse. I’d like the control to be more relaxed: you turn too sharply and the turns are too tight.’

47

press games.indd 3

7/9/07 3:23:25 PM


THINK TANK

BRAIN BUSTERS RIDDLE

WORD FINDER A

L

A

E

N

O

P

T

E

R

A

V

H

F

G

M

T

Q

S

T

U

Z

D

E

K

L

O

G

D

W

X

A

Q

U

A

C

U

L

T

U

R

E

L

Z

F

K

Y

Z

L

J

R

Y

Q

Z

J

L

J

T

N

M

I

G

T

S

B

C

G

P

W

L

R

X

U

X

I

A

O

Z

F

A

N

B

O

L

K

S

E

D

J

M

U

L

N

N

V

Y

P

O

B

Z

K

D

S

W

B

N

O

R

Z

K

M

J

P

L

A

S

R

W

Y

C

R

H

I

O

O

J

C

U

F

Y

W

I

R

Y

L

M

P

S

R

P

L

O

P

H

Y

D

R

O

T

H

E

R

M

A

L

V

E

N

T

V

N

Z

I

A

K

T

O

K

A

H

O

Z

Z

S

I

C

D

T

R

I

Y

M

V

T

J

N

M

U

F

G

R

C

P

V

N

M

L

R

S

R

V

D

O

K

W

S

W

R

P

L

A

N

K

T

O

N

N

E

T

S

D

Q

X

Only one colour, but not one size; stuck to the ground, yet easily flies. Present in sun, but not in rain; doing no harm, and feeling no pain. What is it?

SUDOKU EASY

1

4 2

2

7

1

1

3

2

9

2

1

3

3

2

1

6 4

species instead of just taking them from the ocean.

6

Hydrothermal vents are holes or cracks in the deep ocean floor that release heated water due to volcanic discharges from the Earth’s crust.

7

MORPHOLOGY

Morphology is the study of the physical and external appearance of an organism or one of its parts.

1 2 3

1

2 4

3

2

1

1

7 HYDROTHERMAL VENT

2

1

7

3 8

9 2

7

2

2 1 1

2

Find the sudoku answers at <www.hip2b2.com>.

WHICH WORDS Which words in the English language contain all five vowels in reverse alphabetical order? (CLUE You can find the answer if you can unscramble the following words: adlrilotue, sticotbnunenal, iyumrolcnetpnam.)

WORD PUZZLE

ANSWERS

PLANKTON NETS

Plankton nets are very fine nets used on fishing trawlers to catch microscopic organisms (plankton) in the sea for study purposes.

QUESTION A girl who was just learning to drive went down a oneway street in the wrong direction, but didn’t break the law. Why not?

subcontinental, uncomplimentary.

Aquaculture, or aquafarming, is the cultivation of fresh- and saltwater plants and animals: human beings are actively involved in preserving and farming

5

WHICH WORDS? Duoliteral,

AQUACULTURE

3

RIDDLE Shadow.

In sonar (SOund NAvigation and Ranging), sound waves are bounced off underwater surfaces to determine where a ship or an object is. It can also be used for communication and navigation purposes.

1

ANSWER She was walking.

SONAR

2 7

BALAENOPTERA

Balaenoptera is a whale genus in which there are eight species, including the blue whale.

HARD BY SELENA ABELSE • SOURCES: <SUDOKU.FRIKO.NET>, <WWW.OJOHAVEN.COM>, <SCHOOL.DISCOVERY.COM>

B

48

brain buster.indd 2

7/9/07 3:24:10 PM


Energy Issue